View Issue Details

IDProjectCategoryView StatusLast Update
0010522Tine 2.0Filemanagerpublic2017-09-14 13:01
ReportermiwiAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
PlatformLinuxOSDebianOS VersionWheezy
Product VersionKoriander (2014.09.4) 
Target Versionknown bugsFixed in Version 
Summary0010522: Anonymous download link - no or wrong filesize in header
DescriptionI use Tine20 to share mp3 files of talks with anonymous links.
During download there is the filesize unknown or wrong and no progress bar in browser.
Some Player and Browsers have problems with that.
TagsNo tags attached.
mwticket

Activities

pschuele

pschuele

2017-05-15 17:39

administrator   ~0020096

adding missing content-length header to all file node downloads.
pschuele

pschuele

2017-05-18 18:29

administrator   ~0020138

does not work yet
pschuele

pschuele

2017-09-14 12:59

administrator   ~0020682

Last edited: 2017-09-14 13:01

View 2 revisions

to set content-length header could be problematic when using zlib compression in php.
see https://bugs.php.net/bug.php?id=44164

so setting the header here could only fix it withoud enabled compression.

change has been reverted with 0010522

Issue History

Date Modified Username Field Change
2014-11-21 09:23 miwi New Issue
2017-05-15 17:39 pschuele Assigned To => pschuele
2017-05-15 17:39 pschuele Status new => gerrit
2017-05-15 17:39 pschuele Target Version => 2016.11.8dev1 Egon BE Develop
2017-05-15 17:39 pschuele Note Added: 0020096
2017-05-17 15:48 pschuele Status gerrit => resolved
2017-05-17 15:48 pschuele Resolution open => fixed
2017-05-17 15:48 pschuele Fixed in Version => 2016.11.8dev1 Egon BE Develop
2017-05-18 18:29 pschuele Status resolved => new
2017-05-18 18:29 pschuele Resolution fixed => reopened
2017-05-18 18:29 pschuele Note Added: 0020138
2017-05-18 18:30 pschuele Status new => assigned
2017-05-18 18:30 pschuele Fixed in Version 2016.11.8dev1 Egon BE Develop =>
2017-05-18 18:30 pschuele Target Version 2016.11.8dev1 Egon BE Develop =>
2017-09-14 12:59 pschuele Note Added: 0020682
2017-09-14 13:01 pschuele Note Edited: 0020682 View Revisions
2017-09-14 13:01 pschuele Assigned To pschuele =>
2017-09-14 13:01 pschuele Status assigned => feedback
2017-09-14 13:01 pschuele Target Version => known bugs